Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Felix Lechner <[email-masked]>
Date: Fri, 17 Mar 2023 12:02:55 -0700

Hi Leo,

On Thu, Mar 16, 2023 at 5:00 PM Leo Famulari <[email-masked]> wrote:
>
> your next steps should be identifying Guix developers who have a history
> of working on the PowerPC port and asking them to take a look.

Based on this blog post [1] I wrote to Efraim on IRC. I mentioned this
bug and the connection to the powerpc64le port. Then I asked the group
about the whereabouts of the two blog authors, namely Chris Marusich
and Léo Le Bouter. Unfortunately I did not receive a response to
either message.

if a side note is permitted, I am not sure how a Golang update can
affect the availability for a low-level GCC library for a new
architecture. Could the error be unrelated?

Kind regards,
Felix Lechner

[1] https://guix.gnu.org/en/blog/2021/new-supported-platform-powerpc64le-linux/